/* =header
--------------------------------------------------------------- */
.header__center {
    height: auto;
    background-image: none;
}
.header__center .wrapper--header {
    position: relative;
    padding: 1em 0;
}
.headimage {
    background-image: url(/public/upload/assets/3394/head_fallback.jpg?fp=1708419347491);
}
/* =mainnav
--------------------------------------------------------------- */
.mainnav .level-1 > li {
    position: relative;
}
.mainnav ul.level-1 > li:not(:has(> .mainnav__dropdown)) > a::after {
    content: none;
}

.mainnav__dropdown {
    right: auto;
    width: 250px;
    padding: 1.5rem;
}
.mainnav__dropdown--small {
    right: auto;
}

.mainnav ul.level-1 > li:nth-last-child(-n+2) .mainnav__dropdown { /* letzte 2 Elemente auswählen*/
    right: 0;
    left: auto;
}

.mainnav__dropdown.mainnav__dropdown ul.level-2 {
    display: block;
}
.mainnav__dropdown.mainnav__dropdown ul.level-2 > li {
    position: static;
}

.mainnav ul.level-1 > li > a {
    padding: 0.3em .75em;
    height: 100%;
    text-align: center;
}
.mainnav ul.level-1 > li.active > a::before {
    right: .75em;
    left: .75em;
}

.mainnav__dropdown ul.level-2 > li:nth-child(2) {
    margin-left: 0;
}
.mainnav__dropdown ul.level-2 > li:nth-child(2)::before {
    content: none;
}

.mainnav__dropdown ul.level-2 > li > a {
    padding: 0.2em 0.5em;
    background-color: transparent;
    text-align: left;
    font-size: 1.6rem;
}
.mainnav__dropdown ul.level-2 > li.active > a {
    background: #fff;
}
.mainnav__dropdown ul.level-2 > li > a:hover,
.mainnav__dropdown ul.level-2 > li > a:focus {
    background-color: #dfdfdf;
}

/* =subnav
--------------------------------------------------------------- */
.subnav ul.level-1 > li > a {
    color: #000;
}
.subnav ul.level-1 > .active > a {
    color: #e3000b;
}

/* =box-shadow
--------------------------------------------------------------- */
[type=date]:focus,[type=datetime]:focus,[type=datetime-local]:focus,[type=email]:focus,[type=file]:focus,[type=month]:focus,[type=number]:focus,[type=password]:focus,[type=search]:focus,[type=tel]:focus,[type=text]:focus,[type=time]:focus,[type=url]:focus,[type=week]:focus,[type=checkbox]:focus,[type=radio]:focus,select:focus,textarea:focus,button:focus,[type="button"]:focus,[type="reset"]:focus,[type="submit"]:focus,summary:focus  {
	box-shadow: 0 0 0 5px rgba(227,0,11,0.5)
}
/* =Mobile
--------------------------------------------------------------- */
@media only screen and (max-width: 48em){
    .logo {
        grid-row: unset;
    }
    .metanav {
        display: none;
    }
}